Subject: [ipr-announce] IPR Disclosure Nokia Technologies Oy's Statement about IPR related to RFC 8743

From: IETF Secretariat <[email-masked]>
Date: Thu, 17 Mar 2022 07:52:54 -0700

Dear Satish Kanugovi, Florin Baboescu, Jing Zhu, Julius Mueller, SungHoon Seo:

An IPR disclosure that pertains to your RFC entitled "Multiple Access
Management Services Multi-Access Management Services (MAMS)" (RFC8743) was
submitted to the IETF Secretariat on 2022-03-17 and has been posted on the
"IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/5567/). The title of the IPR disclosure is
"Nokia Technologies Oy's Statement about IPR related to RFC 8743"

Thank you

IETF Secretariat